Subject: [PATCH] ARM: S3C64XX: Fix build of Cragganmore after SPI changes

From: [email-masked] (Mark Brown)
Date: Fri, 30 Dec 2011 02:02:56 +0000

On Fri, Dec 30, 2011 at 11:00:05AM +0900, Kukjin Kim wrote:

> I couldn't look at the line of 's3c64xx_spi_set_info(...);' which is deleted
> in this patch in my tree. So I couldn't apply this.

> Do you want to apply this just to add 's3c64xx_spi0_set_platdata()'?

No, I think this is a case of me noticing a problem in a patch I thought
was already upstream (and pushed later in the day).  Sorry for the
noise.